databaseChangeLog:
  - changeSet:
      id: 0
      author: Marco Amoia
      changes:
        - addForeignKeyConstraint:
            constraintName: fk_document_mime_type_id
            baseTableName: document
            baseColumnNames: mime_type_id
            referencedTableName: mime_type
            referencedColumnNames: id